Any way to get a MacBook Late 2007 on 10.8?

Discussion in 'MacBook' started by MacDude21, Aug 16, 2013.

  1. MacDude21 macrumors regular

    Joined:
    Jun 6, 2013
    #1
    I have a Late 2007 model MacBook with 2.16GHz, an Intel Core 2 Duo, 2GB ram, and an intel GMA 950, and apple.com's support says I can't run 10.8. But is there any way I could upgrade my mac to support 10.8? I don't want to end up having a computer compatible with nothing in a few years
     
  2. MacAndrew07 macrumors member

    Joined:
    Jul 28, 2012
    Location:
    Porto, Portugal
    #2
    Well you can! But you probably won't want it! Why? the performance is horrible and there are no graphic support for the GMA 950!
     
  3. madmacfan macrumors 6502

    Joined:
    Feb 19, 2012
    Location:
    London, United Kingdom
    #3
    If you have a late 2007 Macbook, then it should have a GMA X3100 GPU and not a GMA 950. if you have a GMA 950, then your macbook is earlier than late 2007. Either way it is possible to run Mountain lion on that mac with the use of MLPostFactor. Have a look over in hackerwaynes thread in the mountain lion section for more info.
     

Share This Page